Release smplayer2 / mplayer2


TrashyMG

Sarcasm Dispenser
Staff member
Joined
Jan 18, 2010
Messages
11,022
I can play some of my 1080p videos if they are encoded with XVID/DIVX codec and not h264.. but I only have a handful of videos that are encoded with that. 
 

megaminxwin

Member
Joined
May 29, 2013
Messages
31
Yeah, I've downscaled everything to about 480p and it plays perfectly. I was trying to do 1080p simply because I didn't know how to downscale it then, but a quick google search helped me out there. Marvellous.
 

budweiser

GP32 Hardcore
Joined
Nov 22, 2006
Messages
580
Age
50
Location
Arizona
Yeah, I've downscaled everything to about 480p and it plays perfectly. I was trying to do 1080p simply because I didn't know how to downscale it then, but a quick google search helped me out there. Marvellous.
So what did you use to downscale ?
 

ekianjo

Hardcore Member
Joined
May 7, 2012
Messages
8,261
Location
神戸市、日本 (Japan)
Yeah, I've downscaled everything to about 480p and it plays perfectly. I was trying to do 1080p simply because I didn't know how to downscale it then, but a quick google search helped me out there. Marvellous.
So what did you use to downscale ?
You can use Handbrake. It's Free software and it works fine. 
 

Magic Sam

Forever Homebrew
Joined
Aug 10, 2007
Messages
2,345
Age
39
Location
Innsmouth, MA
Hi all,

I get the following error when trying to play some MP4 videos on my Rebirth unit, with the latest Super Zaxxon release installed:
/mnt/utmp/smplayer2/bin/mplayer -noquiet -nomouseinput -lavdopts skiploopfilter=all -sub-fuzziness 1 -identify -slave -vo omapfb -ao oss -nokeepaspect -framedrop -input nodefault-bindings:conf=/dev/null -stop-xscreensaver -wid 46137632 -monitorpixelaspect 1 -volume 50 -nocache -osdlevel 0 -af scaletempo -softvol -softvol-max 110 /media/Pandora/2.mp4



/mnt/utmp/smplayer2/bin/mplayer: /usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.11' not found (required by /usr/lib/libjack.so.0)

/mnt/utmp/smplayer2/bin/mplayer: /usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.21' not found (required by /usr/lib/libjack.so.0)

/mnt/utmp/smplayer2/bin/mplayer: /usr/lib/libstdc++.so.6: version `CXXABI_ARM_1.3.3' not found (required by /usr/lib/libjack.so.0)

/mnt/utmp/smplayer2/bin/mplayer: /usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.15' not found (required by /usr/lib/libjack.so.0)

Is this a known issue ?

Cheers, Magic Sam
 

_jr_

Advanced Member
Joined
May 5, 2013
Messages
1,170
Hi all,

I get the following error when trying to play some MP4 videos on my Rebirth unit, with the latest Super Zaxxon release installed:


Is this a known issue ?

Cheers, Magic Sam

I seem to remember that the QJackCtl pnd will install a libjack version to NAND that is not compatible with the rest of the system libraries (using a different compiler version), but I thought Canseco had fixed that.
 
Top